body {
	background-color: #FFFFFF;
	color: #666666;
}
p, li {
	color: #696969;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 1em;
	margin-bottom: 0px;
}

/* エントランスの設定 */
.ent a {
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.ent a:hover{
	color: #4D413B;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #4D413B;
	border-bottom-color: #4D413B;
}


.ent p {
	text-align: center;
}


/*トップメニュー */
.main-menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.main-menu li {
	float: left;
}
.main-menu a {
	font-size: 18px;
	color: #339966;
	text-decoration: none;
	font-weight: normal;
	display: block;
	height: 30px;
	width: 100px;
	text-indent: 10px;
}
.main-menu a:hover {
	color: #999900;
}
h2 {
	font-size: 20px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #009966;
	width: 100%;
	text-indent: 0.5em;
}
h3 {
	color: #FF9900;
	line-height: 1em;
	height: 1em;
	padding: 0px;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
}
.category {
	width: 100%;
	float: left;
}
.gallery {
	height: 70px;
	width: 70px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

.tdftdiv {
	color: #000000;
	text-align: center;
	margin-top: 200px;
}

.tdftdiv a {
	color: #999999;
	font-weight: normal;
}
